{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-myanmar-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-myanmar-vf-fonts_function_install",
            "desc": "测试软件包能够被正确安装"
        },
        {
            "name": "test_google-noto-serif-myanmar-vf-fonts_function_verify",
            "desc": "测试软件包文件已正确安装到系统"
        },
        {
            "name": "test_google-noto-serif-myanmar-vf-fonts_function_uninstall",
            "desc": "测试软件包能够被正确卸载"
        },
        {
            "name": "test_google-noto-serif-myanmar-vf-fonts_function_fontconfig",
            "desc": "测试字体能被字体配置系统识别"
        },
        {
            "name": "test_google-noto-serif-myanmar-vf-fonts_function_render",
            "desc": "测试字体能在图形应用中正确渲染"
        }
    ]
}